/*-------SideHide-------*/
.sidebar_logo_size{
    
    width: 300px;
    height:auto;
}

#wholepage_wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

#wholepage_wrapper.open_congside .wrapper_bg {width: 100%;}
.wrapper_bg {
    z-index: 100;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 100%;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    
    background-color: #fff;
	background: rgba(39, 57, 127, 0.55);
}


/*-------*/
#sidebar {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#menu_btn{
	margin-top: 0px;
    z-index: 50;
	outline:none;
	margin:15px;
}

#sidebar.open_congside .manu_bg {width: 340px;}

.manu_bg {
    z-index: 150;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 0px;
    height: 100%;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    
    background-color: #fff;
	background: #fff;
}

/*-------------------End SideHide-------------------*/

#side_accordion h4{
    font-family:'gs_regular';
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    padding:10px 25px;
}

#side_accordion h4:hover{
    background-color: #27397f;
    border-color: #27397f; 
}

#side_accordion a{
    color:#27397f;
    text-decoration: none;
    background-color: #fff;
    border-color: #fff; 

}

#side_accordion a:hover{
    color:#fff;
}

#side_accordion .panel-default>.panel-heading {
    background-color: #fff;
    border-color: #fff; 
}


#side_accordion .panel-heading {
    padding: 0px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#side_accordion .panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
}

#side_accordion .panel-default {
    border-color: none;
}

#side_accordion .panel {
    margin-bottom: 0px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#side_accordion a.list-group-item {
    font-family:'gs_regular';
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    padding:10px 25px;
    background-color: #f1f1f1;
}

#side_accordion a.list-group-item:hover {
    color: #fff;
    background-color: #27397f;
    border-color: #27397f; 
}

#side_accordion .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#side_accordion .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}